#contents {
	max-width: 1100px;
	margin: 0 auto;
}
#contents h1.topTtl {
    margin: 65px auto;
    font-size: 24px;
    line-height: 1;
    text-align: center;
}
.binfo_banner {
  display: flex;
  justify-content: space-between;
  margin: 65px auto 0;
  max-width: 720px;
}
#contents .binfo_banner + .group h1.topTtl {
	margin: 50px auto 30px;
}
.binfo_banner.sheets {
  margin: -35px auto 45px;
  max-width: 720px;
  flex-wrap: wrap;
  row-gap: 40px;
}
.binfo_banner a {
	display: inline-block;
	width: 100%;
}
.binfo_banner.sheets a:not(:first-child) {
	width: 340px;
}
.binfo_banner a figure {
	margin: 0;
}
.result {
    margin: 0;
}
.result.video .main {
	margin: 0 0 80px;
}

.latest__box-wrapper {
	width: 720px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	text-align: left;
}
.latest__box-wrapper + .latest__box-wrapper {
	margin-top: 60px;
}
.video .latest__box-wrapper + .latest__box-wrapper {
	margin-top: 40px;
}
.latest__box {
    position: relative;
	width: 340px;
}
.latest__box-wrapper > .latest__box {
	margin-bottom: 0;
	padding-bottom: 0;
}
.latest__box-wrapperInner .latest__box {
	display: flex;
	width: 340px;
	padding-bottom: 15px;
	column-gap: 20px;
}
.latest__box-wrapperInner .latest__box::after {
	display: none;
}
.latest__box:last-of-type {
	padding-bottom: 0;
}
.latest__box a {
    display: block;
    text-decoration: none
}
.video .latest__box-wrapper > .latest__box a {
	position: relative;
}
.latest__box figure {
    margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	overflow: hidden;
}
.latest__box figure img {
    width: 100%;
    z-index: 1;
}
.latest__box-wrapper > .latest__box figure {
	width: 340px;
	height: 340px;
}
.latest__box-wrapperInner .latest__box figure {
	width: 130px;
	height: 130px;
}
.latest__box figure::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
	opacity: .4;
	position: absolute;
	z-index: 0;
}
.video .latest__box figure:after {
	content: "";
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(../img/icon_movie.svg) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
	.video .latest__box-wrapper > .latest__box figure:after {
		width: 60px;
		height: 60px;
	}
.latest__box .latest__box-title {
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: left;
}
.latest__box-wrapper > .latest__box .latest__box-title {
    margin-bottom: 10px;
}
.video .latest__box-wrapper > .latest__box .latest__box-title {
		color: #fff;
		margin-bottom: 5px;
}

.latest__box-wrapper > .latest__box .latest__box-text {
	width: 100%;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
}
.video .latest__box-wrapper > .latest__box .latest__box-text {
	position: absolute;
	min-height: 130px;
	box-sizing: border-box;
	bottom: 0;
	left: 0px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
	padding: 20px;
	justify-content: end;
	color: #fff;
	z-index: 1;
}
.latest__box-wrapperInner .latest__box .latest__box-text {
	flex: 1;
}
.latest__box-date {
	display: block;
	font-size: 10px;
	color: #A7A7A7;
}
.video .latest__box-wrapper > .latest__box .latest__box-date {
	color: #fff;
}
#js-resultsData.latest__box-wrapperInner {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#js-resultsData.latest__box-wrapperInner .latest__box {
	padding-bottom: 20px;
	align-items: center;
}
.line__tag-outer {
	letter-spacing: -.5em;
	margin-bottom: 5px;
}
#contents .line__tag {
	display: inline-block;
	letter-spacing: normal;
	margin-right: 5px;
	margin-bottom: 5px;
}
#contents .line__tag a {
    display: inline-block;
    text-decoration: none;
    color: #000000 !important;
    border: solid 1px #D9D9D9;
    background-color: #ffffff;
    padding: 8.5px 10px;
    border-radius: 100px;
    font-size: 12px;
    line-height: 1;
    box-sizing: border-box;
}
#contents .pagenation a {
    color: #A7A7A7;
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
	text-decoration: none;
}
#contents .pagenation a.selected,
#contents .pagenation .active a {
	color: #000;
}
.pagenation ul {
	margin: 60px auto 100px;
	width: 350px;
    display: flex;
    justify-content: space-between;
}
#js-resultframe .pagenation ul {
	margin: 20px auto 80px;
}
.video #js-resultframe .pagenation ul {
	margin: 60px auto 80px;
}
	.video #js-resultframe .pagenation ul ul {
		margin: 0;
	}
.pagenation li {
	font-size: 16px;
}
.pagenation li.pagenation__prev:not(.active) {
	pointer-events: none;
}
.pagenation li.pagenation__next:not(.active) {
	pointer-events: none;
}
.pagenation li.pagenation__pager {
    margin-right: 0
}
.pagenation li.pagenation__pager ul {
    justify-content: center;
    column-gap: 30px;
    margin: 0;
    width: auto;
}
.pagenation .pagenation__num {
    font-size: 16px;
    text-align: center;
    padding: 9px 16px
}
.pagenation .pagenation__arrow {
  position: relative;
  display: inline-block;
  width: 5px;
  height: 10px;
}
.pagenation .pagenation__prev .pagenation__arrow {
	margin-right: 10px;
}
.pagenation .pagenation__next .pagenation__arrow {
	margin-left: 10px;
}

.pagenation .pagenation__prev .pagenation__arrow::before,
.pagenation .pagenation__prev .pagenation__arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 7.2px;
  height: 1px;
  border-radius: 9999px;
  background-color: #A7A7A7;
  transform-origin: 0.5px 50%;
}
.pagenation .pagenation__next .pagenation__arrow::before,
.pagenation .pagenation__next .pagenation__arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 7.2px;
  height: 1px;
  border-radius: 9999px;
  background-color: #A7A7A7;
  transform-origin: calc(100% - 0.5px) 50%;
}
.pagenation .pagenation__prev.active .pagenation__arrow::before,
.pagenation .pagenation__prev.active .pagenation__arrow::after,
.pagenation .pagenation__next.active .pagenation__arrow::before,
.pagenation .pagenation__next.active .pagenation__arrow::after {
  background-color: #000000;
}

.pagenation .pagenation__prev .pagenation__arrow::before {
  transform: rotate(48.35deg);
}
.pagenation .pagenation__next .pagenation__arrow::before {
  transform: rotate(45deg);
}

.pagenation .pagenation__prev .pagenation__arrow::after {
  transform: rotate(-48.35deg);
}
.pagenation .pagenation__next .pagenation__arrow::after {
  transform: rotate(-45deg);
}

.beautyjourney__sns {
	text-align: center;
	margin: 96px 0;
}
.beautyjourney__sns-title {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}
.beautyjourney__sns ul {
	letter-spacing: -.5em;
}
.beautyjourney__sns ul li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 13px;
	vertical-align: middle;
}

.anchor__heading {
    font-size: 1.8rem;
    border-top: solid 3px #ccc;
    position: relative;
    margin-bottom: 25px
}
.entry__movie__list+.anchor__heading {
    margin-top: 40px
}
.anchor__heading span {
    display: inline-block;
    position: relative;
    padding-top: 10px
}
.anchor__heading span::before {
    content: '';
    width: 100%;
    height: 3px;
    background: #df0068;
    position: absolute;
    top: -3px;
    left: 0
}
.entry__movie__list {
    letter-spacing: -0.5em
}
.entry__movie {
    letter-spacing: normal;
    display: inline-block;
    border: solid 1px #ccc;
    box-sizing: border-box;
    margin-right: 4%;
    margin-bottom: 3.85vw;
    width: 48%
}
.entry__movie:nth-child(even) {
    margin-right: 0
}
.entry__movie img {
    max-width: 100%;
    width: 100%
}
.entry__movie a .entry__box-title {
    font-size: 1.2rem;
    line-height: 1.4;
    margin-top: 18px;
    height: 6.3rem;
    overflow: hidden
}
.entry__movie a .entry__box-title {
    margin-top: 0;
    height: 6.3rem;
    display: table;
    position: relative;
    width: 100%
}
.entry__movie a .entry__box-title span {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 0 28% 0 7%
}
.entry__movie a img.entry__box__play {
    width: 12.27%;
    position: absolute;
    margin: auto;
    top: 0;
    right: 7%;
    bottom: 0
}
.result__footbanner img {
    max-width: 100%;
    width: 100%
}
.result__footbanner .description {
    font-size: 1.3rem;
    margin: 10px 0 0
}
.anchor {
    font-size: 120%;
    letter-spacing: -0.5em;
    margin: 0 0 35px
}
.anchor li {
    display: inline-block;
    letter-spacing: normal;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 3.85vw;
    line-height: 1
}
.anchor li:nth-child(even) {
    margin-right: 0
}
.anchor li a {
    border: 1px solid #ccc;
    text-decoration: none;
    display: block;
    width: 100%;
    position: relative;
    padding: 18px 25px 16px 10px;
    box-sizing: border-box
}
.anchor li a::after {
    background: url('../img/anchor_bottomArrow.png') no-repeat;
    background-size: 12px;
    content: "";
    display: block;
    width: 12px;
    height: 6.5px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 11px;
    bottom: 0
}
.anchor li a:hover {
    opacity: .75;
    cursor: pointer
}
.anchor li a img {
    vertical-align: middle;
    margin-right: 5px
}


.pbtEntry {
		padding: 0 0 80px;
		font-family: Futura, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
	.pbtEntry__ttl {
			width: 720px;
			margin: 0 auto 30px;
			text-align: left;
			font-size: 24px;
			font-weight: bold;
			line-height: 1;
			letter-spacing: 0.1rem;
	}
	.pbtEntry__itemlist {
			display: -webkit-box;
			display: flex;
			row-gap: 30px;
			column-gap: 20px;
			margin: 0 auto 40px;
			width: 720px;
			flex-wrap: wrap;
	}
	.pbtEntry__item {
			width: 165px
	}
		.production .pbtEntry__itemlist {
				letter-spacing: -.5em;
		}
		.production .pbtEntry__item {
				width: 165px;
				display: inline-block;
				letter-spacing: normal;
				margin-right: 20px;
		}
		.production .pbtEntry__item:last-child {
				margin-right: 0;
		}
	.pbtEntry__item a {
			display: block;
			text-decoration: none;
			padding: 0;
	}
	.pbtEntry__item a figure {
			margin: 0;
			display: flex;
			flex-direction: column;
			justify-content: center;
			position: relative;
			width: 165px;
			height: 165px;
	}
	.pbtEntry__item a figure::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background: linear-gradient(225deg, #E67A7A 0%, #FCC0C0 40%, #99D3D3 59.5%, #96E0DC 80%, #6DD0D0 100%);
			opacity: .4;
			position: absolute;
			z-index: 0;
	}
	.pbtEntry__item a img {
		position: relative;
		z-index: 1;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.pbtEntry__item a .pbtEntry__itemTitle {
		font-size: 14px;
		line-height: 1.5;
		text-align: left;
		margin-top: 15px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		display: -webkit-box;
		height: auto;
		max-height: 4.5em;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 100%;
		line-break: anywhere;
	}
	.pbtEntry__item a .pbtEntry__itemTitle-bj {
		
	}
		.pbtEntry__item a .pbtEntry__itemTitle-bj {
				font-size: 14px;
				line-height: 1.5;
				text-align: left;
				margin-top: 20px;
				display: flex;
				column-gap: 10px;
				align-items: center;
		}
			.pbtEntry__item a .pbtEntry__itemTitle-bj img {
				border-radius: 100%;
				width: 50px;
				height: 50px;
				object-fit: cover;
			}
		.pbtEntry__item a .pbtEntry__itemPrice {
			margin-top: 15px;
			font-size: 10px;
			text-align: left;
			color: #A7A7A7;
		}
			.pbtEntry__item a .pbtEntry__itemPrice span {
				font-size: 8px;
			}
